/*
XS
$screen-xs:                  480px !default;
$screen-md:                  992px !default;
 */


.product-fullwide .actions .view, .product-fullwide .actions .buy {
    float: left;
    display: block;
    margin-left: 0;
    margin-right: 0;
}

.product-fullwide .view, .product-fullwide .buy {
    background-size: auto;
    top: auto;
}

.product-fullwide .actions .clear {
    display: block;
}


/* MD - DESKTOP */
@media only screen and (max-width: 1279px)
{
    .container, .header, .content, .slides_container {
        width: 1200px;
    }

    .slides_control img {
        width: 1200px;
    }

    .product, .product-hover {
        width: 296px;
    }

    .product:nth-child(3n) {
        margin-right: 0;
    }
}

/* MD - DESKTOP */
@media only screen and (max-width: 1199px)
{
    .container, .header, .content, .slides_container {
        width: 992px;
    }

    .pagination {
        width: 100%;
    }

    .slides_control img {
        width: 992px;
        height: 248px;
    }

    .bal_oldal {
        width: 352px;
    }

    .kategoria {
        width: auto;
    }

    .fbbox {
        height: auto;
    }

    .fbbox iframe {
        width: 100%;
        height: 214px;
    }

    .gls_logo IMG {
        width: 100%;
    }

    .product:nth-child(2n+1) {
        float: left;
    }

    .product:nth-child(2n) {
        float: right;
    }

    .product {
        width: 49%;
        margin-right: 0;
    }

    .product-fullwide {
        width: 100%;
    }

    .product .col.last {
        margin-left: 50px;
    }

    .termeklapozo {
        width: 440px;
    }

    .k_price {
        width: 105px;
    }

    .newsletter-box H2 {
        font-size: 15px;
    }

    .newsletter-box > .widgetbody {
        padding: 15px 35px 15px 15px;
    }

    .similar-products .product:nth-child(3n) {
        display: none;
    }

    .cookie-warning-inner {
        width: auto;
    }



    .why-us .why-us-content-box {
        left: 150px;
    }

}


/* SM - TABLET */
@media only screen and (max-width: 991px)
{

    .products {
        margin-left: 0;
    }

    .product:hover .product-hover {
        display: none;
    }

    .col-3 {
        width: 100%;
    }

    .col-content {
        padding-bottom: 0;
    }

    .widgetbody .col-3 {
        border: 0;
    }

    .widget.rendeles-adatok .widgetheader {
        display: none;
    }

    .widget.rendeles-adatok .widget-title.inverse {
        display: block !important;
    }

    .widget.rendeles-adatok .order-details .widget-title {
        margin-bottom: 15px;
    }

    .container, .header, .content, .contentmodule, .termeklista, .product, .kategoria {
        width: auto;
    }

    .header {
        width: 100%;
    }

    .fbbox iframe {
        width: 100%;
    }

    .gls_logo IMG {
        width: 90%;
    }

    #slides {
        position: static;
        width: auto;
    }

    .pagination {
        width: 100%;
    }

    .slides_container {
        width: auto;
    }

    .slides_control img {
        width: 100%;
    }

    .product:nth-child(3n + 2) {
        margin-right: 0;
        margin-left: 0;
    }

    .product:nth-child(2n + 1) {
        float: left;
    }

    .product:nth-child(2n) {
        float: right;
    }

    .product {
        width: 49%;
    }

    .product-fullwide {
        width: 100%;
    }

    .product .col.last {
        margin-left: 50px;
    }

    .k_price {
        width: 145px;
    }

    .price_slider {
        margin-right: 8px;
    }

    .bal_oldal {
        width: auto;
        floaT: none;
    }

    .contentmodule {
        float: none;
        display: block;
        margin-bottom: 10px;
    }

    .actions {
        height: 75px;
    }

    .kosarwidget .actions {
        height: auto;
    }

    .product .actions {
        height: auto;
    }

    .actions .info {
        width: 100% !important;
    }

    .mycart {
        right: 30px;
    }

    .loginBox {
        padding-right: 30px;
    }

    .breadcrumb {
        display: none;
    }

    .row {
        margin-left: 0;
        margin-right: 0;
    }

    .col-sm-12 {
        width: 100%;
        padding-left: 0;
        padding-right: 0;
    }

    .col-md-4, .col-md-6 {
        width: 50%;
        padding-left: 0;
        padding-right: 0;
    }


    .why-us .why-us-content-box {
        left: 150px;
    }

    .why-us .payback {
        margin-bottom: 10px;
    }

    .sitewide-submenu .menu-section-title {
        font-size: 14px;
    }

    .sitewide-submenu .submenu A {
        font-size: 12px;
    }

    .sitewide-submenu .submenu UL {
        width: 130px;
    }

    .sitewide-submenu .popular-brands {
        width: 130px;
        padding: 10px;
    }

    .sitewide-submenu .other-brands {
        margin-left: 140px;
        padding: 10px;
    }

    .product .details .info {
        padding-left: 10px;
        padding-right: 10px;
    }


}

/* XS - PHONE */

@media only screen and (max-width: 768px) {

    body {
        background: white none !important;
    }

    .content {
        margin-top: 0;
    }

    .hamburger-menu {
        display: block;
    }

    .search-icon {
        display: block;
    }

    .fomenu .markascipo {
        padding-left: 20px;
    }

    .fomenu A {
        padding: 0;
    }

    .fomenu A:hover {
        border: 0;
        padding: 0;
    }

    .cookie-warning-inner {
        max-width: initial;
        padding-bottom: 15px;
    }

    .osszetett-kereso-widget {
        display: none;
    }

    .osszetett-kereso-widget.widget-open {
        display: block;
    }

    .osszetett-kereso-widget H2 {
        display: none;
    }

    .osszetett-kereso-widget .search_send {
        float: none;
        display: block;
        text-align: right;
    }

    .osszetett_kereso {
        max-height: initial !important;
    }

    .osszetett-kereso-widget .osszetett_kereso {
        margin-left: 0;
        margin-right: 0;
    }

    .osszetett-kereso-widget .osszetett_kereso .search_box {
        margin: 10px;
    }

    .osszetett-kereso-widget .osszetett_kereso .search_box .s_bal {
        width: auto;
        display: block;
        padding: 0;
        margin: 0;
    }

    .loginBox, .cart {
        display: none;
    }

    .bal_oldal, .contentmodule {
        float: none;
        width: auto;
        min-height: initial;
    }


    .product {
        width: 100%;
        margin-right: initial !important;
        margin-left: initial !important;
        display: block;
    }

    .product .actions {
        height: auto;
    }

    .termeklapozo {
        width: 100%;
    }

    .lapozo a, .lapozo span {
        margin-bottom: 4px;
    }

    .widget .widgetbody p:only-child {
        padding: 15px 20px;
    }

    .widgetheader.icon H2 {
        padding: 15px 20px;
    }
    .widgetheader.icon H2::before {
        display: none;
    }

    .markak-widget {
        display: none;
    }

    .widgetbody.padding {
        padding: 15px 20px 25px 20px;
    }

    .widgetbody H3 {
        float: none;
        width: auto;
    }

    .widget ul.taglist {
        padding: 0 10px;
    }

    .product .image a.first-image {
        width: auto;
        float: none;
        height: auto;
        border: 0;
        border-bottom: 2px solid #f5f5f5;
    }

    .product .image .more-images {
        margin-left: 0;
    }

    .product .image a.more-image {
        width: 50%;
        float: left;
    }

    .product .col {
        margin-left: 20px;
    }

    .product .col.first {
        width: auto !important;
        margin-left: 20px;
        display: block;
    }

    .product .col.last {
        margin-left: 20px;
        display: block;
    }

    .fblike iframe {
        width: 280px !important;
    }


    .widget.discount-shipping-widget .widgetbody > div {
        width: auto;
        display: block;
    }

    .widget.discount-shipping-widget .shipping .info, .widget.discount-shipping-widget .discount .info {
        background-image: none;
        padding-left: 20px;
    }

    .widgetbody form .label, form .widgetbody .label, .widgetbody form .input, form .widgetbody .input {
        display: block;
        width: auto;
        margin-bottom: 10px;
        margin-top: 0;
        line-height: 22px;
    }

    .widgetheader.tabs ul {
        margin-bottom: 0;
        height: 40px;
    }

    .widgetheader.tabs ul > li {
        width: 33.3%;
        display: block;
        float: left;
        padding: 0;
        margin: 0;
    }

    .widgetheader.tabs ul > li:nth-of-type(3n+1) {
        margin: 0;
    }

    .widgetheader.tabs ul > li a {
        padding: 5px;
        text-align: center;
    }

    .widgetbody.vasarlasi_feltetelek form .actions .submitButton, form .widgetbody.vasarlasi_feltetelek .actions .submitButton, .widgetbody.vasarlasi_feltetelek > .actions .submitButton {
        top: 80px;
        right: 0;
    }

    .widget.rendeles-adatok .szallitasi-mod .label, .widget.rendeles-adatok .fizetesi-mod .label {
        width: auto;
    }

    .widgetbody .info {
        background-color: transparent !important;
        left: auto !important;
    }

    .widgetbody .info P {
        margin: 0 !important;
        padding: 0 !important;
    }

    .submitButton {
        left: 0 !important;
    }

    /*.widgetbody form .actions .submitButton, form .widgetbody .actions .submitButton, .widgetbody > .actions .submitButton {
        padding-left: 0;
        right: 0;
        text-align: center;
    }

    .kosarwidget .actions, .rendeles-adatok .actions {
        height: auto;
    }

    .kosarwidget .actions .info, .rendeles-adatok .actions .info {
        position: static;
    }

    .kosarwidget .actions .submitButton, .rendeles-adatok .actions .submitButton {
        position: static;
        margin-top: 10px;
    }

    .widget.kosarwidget .actions .submitButton a, .widget.rendeles-adatok .actions .submitButton a {
        padding-left: 0;
    }*/

    .why-us .why-us-content-box {
        left: 210px;
    }

    .col-md-4, .col-md-6 {
        width: 100%;
        padding-left: 0;
        padding-right: 0;
    }

    .sitewide-submenu .popular-brands {
        float: none;
        width: auto;
        padding: 0 0 0 10px;
    }

    .sitewide-submenu .popular-brands UL {
        margin: 0;
    }

    .sitewide-submenu .other-brands {
        float: none;
        margin: 0;
        padding: 0 0 0 10px;
    }

    .sitewide-submenu .other-brands UL {
        margin: 0;
    }

    .menu-section-title {
        display: none;
    }

    .popup-wrapper {
        top: 0;
        transform: translate(-50%, 0);
        height: 100%;
    }

    #popup-box {
        padding: 0;
    }

    #popup-box h1 {
        font-size: 14px;
        margin-bottom: 15px;
    }

    #popup-box input {
        width: 90%;
    }

    #popup-box input:nth-child(2) {
        margin-bottom: 5px;
    }

    #popup-box #popup-box-content {
        padding: 10px;
        display: block;
    }

    #popup-box .pretty {
        line-height: initial;
    }

    #popup-box #popup-description {
        display: none;
    }

    .maxcipo {
        margin-right: 5px;
    }

    .maxcipo, .sort-by {
        padding: 5px 5px 5px 0;
        margin-top: 1px;
        background: none;
        color: black;
    }

    .maxcipo SELECT, .sort-by SELECT {
        margin: 0;
    }


    #go-to-top {
        bottom: 10px;
        right: 20px;
    }

    #go-to-top .text {
        display: none;
    }

    .rendeles-adatok .col-content {
        padding: 0;
    }

    .rendeles-adatok .fizetesi-mod.padding, .rendeles-adatok .szallitasi-mod.padding {
        padding-left: 0;
        padding-right: 0;
    }

    .rendeles-adatok .summary {
        padding-left: 0;
        padding-right: 0;
    }
}


@media only screen and (min-width: 600px) and (max-width: 768px) {

    .product:nth-child(3n + 2) {
        margin-right: 0;
        margin-left: 0;
    }

    .product, .highlighted-item .product {
        width: 50% !important;
        float: left !important;
    }

    .product:nth-child(2n) {
        float: right !important;
    }

    .product.product-fullwide {
        width: auto !important;
        float: none !important;
    }

}

@media only screen and (min-width: 360px) and (max-width: 768px) {

    .search-icon.top-search-icon {
        display: block;
    }
}

@media only screen and (max-width: 768px) {
    .header {
        position: static;
    }

    .hide-left-column {
        padding-top: 0;
    }

    .widget.kosarwidget .product-item {
        padding: 10px;
    }

    .widget.kosarwidget .image {
        float: none;
    }

    .widget.kosarwidget .image A {
        width: auto;
        height: 200px;
    }

    .widget.kosarwidget .details {
        margin-left: 0;
    }

    .left-flexible-right-fixed .right {
        width: auto !important;
        float: none;
    }

    .left-flexible-right-fixed .left {
        width: auto;
        float: none;
        margin-top: 20px;
    }

    .left-flexible-right-fixed .right .subtitle {
        text-align: left !important;
    }

    .widget.kosarwidget .summary {
        padding: 20px 10px;
    }

    .widget.kosarwidget .actions .btn {
        font-size: 14px;
    }

    .highlighted-item-container .highlighted-item-categories UL {
        padding-bottom: 20px;
    }

    .highlighted-item-container .highlighted-item-categories UL LI {
        width: 50%;
        float: left;
    }

    .highlighted-item-container {
        float: none;
        width: auto;
        margin: 0;
    }

    .highlighted-item-container .highlighted-item-categories {
        float: none;
        width: auto;
    }

    .highlighted-item-container .highlighted-item-promo {
        float: none;
        width: auto;
        display: none !important;
    }

    .highlighted-item-container .highlighted-items {
        float: none;
        width: auto;
    }

    .highlighted-item .product {
        width: 100%;
    }


    .highlighted-item .product .details {
        border-bottom: 1px solid #eee;
    }

}

@media only screen and (max-width: 600px) {
    .why-us .why-us-content-box {
        left: 0;
        bottom: 0;
    }

    .why-us .why-us-content-box:before {
        opacity: 0.5;
    }
}

@media only screen and (min-width: 769px) {
    .home-search-widget {
        display: none;
    }
}

